Update `bytestring` submodule
authorHerbert Valerio Riedel <hvr@gnu.org>
Thu, 18 Dec 2014 20:49:17 +0000 (21:49 +0100)
committerHerbert Valerio Riedel <hvr@gnu.org>
Thu, 18 Dec 2014 20:49:17 +0000 (21:49 +0100)
this just pulls in the version bump to 0.10.6

libraries/bytestring
testsuite/tests/safeHaskell/check/pkg01/ImpSafe03.stderr

index cb85a53..fa7e1cc 160000 (submodule)
@@ -1 +1 @@
-Subproject commit cb85a5360bc540c88b3ae1886d07c741bec3cdaa
+Subproject commit fa7e1cc94982c0da85a022a501eadb1b347ea60c
index 0a012f7..74b08a9 100644 (file)
@@ -1,4 +1,4 @@
 [2 of 2] Compiling Main             ( ImpSafe03.hs, ImpSafe03.o )
 
 <no location info>:
-    The package (bytestring-0.10.5.0) is required to be trusted but it isn't!
+    The package (bytestring-0.10.6.0) is required to be trusted but it isn't!